Wolfgang

Postby Wolfgang » Thu Dec 23, 2004 12:17 pm

Hello,
Iam a User of AWASU 2.0 Advanced and try to Update to 2.05.

I have download the ZIP-File and Uppack it with Subdirectorys into the Programm folder.


Start the EXE will raise an ERROR say 3 DLL's not fount.

Whre is my mistake ????

Regards
Wolfgang

User avatar
support
Site Admin
Posts: 3021
Joined: Fri Feb 07, 2003 12:48 pm
Location: Melbourne, Australia
Contact:

Postby support » Thu Dec 23, 2004 11:41 pm

Wolfgang wrote:Iam a User of AWASU 2.0 Advanced and try to Update to 2.05.

I have download the ZIP-File and Uppack it with Subdirectorys into the Programm folder.

Start the EXE will raise an ERROR say 3 DLL's not fount.


Have you installed 2.0.1 through 2.0.4 as well?

You can also try downloading and unpacking these to the installation directory:

- http://www.awasu.com/downloads/bcg671u.zip
- http://www.awasu.com/downloads/runtime.zip
- http://www.awasu.com/downloads/mfc42u.zip

Wolfgang

Postby Wolfgang » Tue Dec 28, 2004 1:05 pm

What work fine.


Thanks for help.

Wolfgang


Return to “Awasu - General Discussion”

Who is online

Users browsing this forum: No registered users and 4 guests